Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1201/?format=api
{ "ob_id": 1201, "uuid": "778fc4752688475c8674f555d63bcf14", "title": "AWSDLY (Automatic Weather Station Daily values) Station Network", "abstract": "Observation stations within the AWSDLY (Automatic Weather Station Daily values) Station Network transmit their observations in the form of an AWSDLY message. Commercial and Met Office designs of Climate Data Loggers (CDL) create hourly and daily weather messages which may be retrieved by remote polling or downloading at the station onto floppy disk. AWSDLY messages carry daily and 12 hour information collected by the CDLs. AWDLY messages are transmitted from 170 observation stations in the UK and 1 observation station in Cyprus. The AWDLY message contains observed elements such as daily and 12 hour precipitation, and 12 and 24 hour maximum and minimum temperatures.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/884/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3797/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3796/?format=api" ] }